.about {
  &__block {
    margin-bottom: 80px;
    @include media-breakpoint-down(md) {
      margin-bottom: 60px;
    }
    @include media-breakpoint-down(sm) {
      margin-bottom: 40px;
    }
    @include media-breakpoint-only(xs) {
      margin-bottom: 30px;
    }
    &:last-child {
      margin-bottom: 0;
    }
  }
  &__heading {
    font-size: 40px;
    margin-right: 20px;
    margin-bottom: 0;
    color: $-color-text-primary-public;
    text-transform: uppercase;
    @include media-breakpoint-down(md) {
      font-size: 32px;
      letter-spacing: 0.7px;
    }
    @include media-breakpoint-down(sm) {
      margin-right: 0;
      margin-bottom: 20px;
    }
    @include media-breakpoint-only(xs) {
      font-size: 24px;
      margin-bottom: 15px;
    }
  }
  &__heading-header {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 60px;
    @include media-breakpoint-down(sm) {
      align-items: flex-start;
      flex-direction: column;
      margin-bottom: 40px;
    }
  }
  &__description {
    margin-bottom: 50px;
    padding-bottom: 30px;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
    @include media-breakpoint-down(sm) {
      margin-bottom: 10px;
    }
    @include media-breakpoint-only(xs) {
      padding-bottom: 20px;
    }
  }
  &__description-text {
    font-size: $-font-size-base;
    line-height: 30px;
    @include media-breakpoint-down(sm) {
      font-size: $-font-size-xs;
      line-height: 26px;
    }
  }
  &__vacancies {
    &-block {
      padding-bottom: 40px;
      @include media-breakpoint-down(sm) {
        margin-bottom: 20px;
      }
    }
    &-col {
      padding-top: 15px;
      padding-bottom: 15px;
    }
  }
  &__video {
    margin-bottom: 90px;
    @include media-breakpoint-down(md) {
      margin-bottom: 70px;
    }
    @include media-breakpoint-down(sm) {
      margin-bottom: 50px;
    }
    @include media-breakpoint-only(xs) {
      margin-bottom: 40px;
    }
  }
  .production-cycle__text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    .promo-heading {
      margin-bottom: 50px;
      @include media-breakpoint-down(md) {
        margin-bottom: 40px;
      }
      @include media-breakpoint-only(xs) {
        margin-bottom: 30px;
      }
    }
  }
  .production-cycle__wrapper {
    margin-bottom: 120px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 90px;
    }
    @include media-breakpoint-only(xs) {
      margin-bottom: 70px;
    }
  }
}
